import { r as registerInstance, h } from './index-D0dWnGvB.js';

const DgaDigitalSignatureUsage = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    render() {
        return (h("div", { key: 'b893dbef0875ed68dafa3fb942af21a8a08d1d09', style: { width: '100%' } }, h("dga-digital-signature", { key: '3024c7ba9966c9524b63c3891327e9b4666171a8', language: 'en', extension: ".sch.sa" })));
    }
};

export { DgaDigitalSignatureUsage as dga_digital_signature_usage };
